<ion-menu side="start" menuId="sidemenu" contentId="main" type="reveal" class="animate__animated animate__jello"> 

  <ion-header class="ion-no-border">
    <ion-toolbar color="blurple">
      <div class="logo animate__animated animate__bounceIn">
        <h1>UI TEMPLATE</h1>
      </div>
    </ion-toolbar>
  </ion-header>

  <ion-content>

    
    <div class="ion-padding">
      <ion-item lines="none">
        <ion-avatar slot="start">
          <img src= "https://integradorunipiaget.online/MyPiagetApps/Imagens/{{user['source']['_value']['id']}}.jpg" alt="">
        </ion-avatar>
        <ion-label>
          <h1>{{user['source']['_value']['name']}}</h1>
          <p>Lorem, ipsum dolor.</p>
        </ion-label>
        
      </ion-item>

      <ion-list lines="none">
    
        <ion-item>
          <ion-icon name="document-text-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">CRUD</p>
        </ion-item>
        <ion-item>
          <ion-icon name="location-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">MAPS</p>
        </ion-item>
        <ion-item>
          <ion-icon name="copy-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">SLIDES</p>
        </ion-item>
        <ion-item>
          <ion-icon name="camera-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">CAMERA</p>
        </ion-item>
        <ion-item>
          <ion-icon name="images-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">GALLERY</p>
        </ion-item>
        <ion-item>
          <ion-icon name="push-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">UPLOAD FILE</p>
        </ion-item>
        <ion-item>
          <ion-icon name="videocam-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">VIDEO</p>
        </ion-item>
        <ion-item>
          <ion-icon name="play-circle-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">MUSIC</p>
        </ion-item>
        <ion-item>
          <ion-icon name="book-outline" color="primary" slot="start"></ion-icon>
          <p style="font-weight: 200; font-size: 1em;">NEWS</p>
        </ion-item>

        <ion-item>
          <ion-icon name="log-out" color="primary" slot="start" ></ion-icon>
          <p style="font-weight: 200; font-size: 1em;" (click)="logout()">SAIR</p>
        </ion-item>

      </ion-list>
      

    </div>
  </ion-content>
</ion-menu>
